# For this test the map is for a different zone (11S instead of 10S).
# We expect the localizer to simply not crash.
#
# Data is from the loc_run 20161009T123905-kitt_01-cac641a6-0000 that was collected
# just after the mapping run.
#
# See CLM-1769

chum_uri: "chum://20161009T123905-kitt_01@1476016909.0-1476016913.0?i=$vars,$default&v=localization/localizer6dof_log_tests/fake_veh_meas"
map: empty_map_11S/Tiles-11S-25-10
extra_flags:
  - --use_receive_timestamp
